<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1968-12-11 14:00:00.00 GD 01h14'35.19" E 54d21'07.09" N</id>
<person>
<lastname>Uranus+Jupiter 1968</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1968-12-11 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-12-11 14:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-12-11 15:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-12-11 15:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>01h14'35.19" E</longitude>
<latitude> 54d21'07.09" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
